﻿body   
{
    background: #003366;
    font-size: 1.0em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: black;
}

 

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


a.blocklink:link,a.blocklink:visited
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#4B92A6;
text-align:center;
padding:4px;
text-decoration:none;
}
a.blocklink:hover,a.blocklink:active
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#59955C;
text-align:center;
padding:4px;
text-decoration:none;
}


a.blockgreenlink:link,a.blockgreenlink:visited
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:green;
text-align:center;
padding:4px;
text-decoration:none;
}
a.blockgreenlink:hover,a.blockgreenlink:active
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#59955C;
text-align:center;
padding:4px;
text-decoration:none;
}


a.blockcancellink:link,a.blockcancellink:visited
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:maroon;
text-align:center;
padding:4px;
text-decoration:none;
}
a.blockcancellink:hover,a.blockcancellink:active
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#4B92A6;
text-align:center;
padding:4px;
text-decoration:none;
}

a.blockexitlink:link,a.blockexitlink:visited
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:maroon;
text-align:center;
padding:4px;
text-decoration:none;
}
a.blockexitlink:hover,a.blockexitlink:active
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#4B92A6;
text-align:center;
padding:4px;
text-decoration:none;
}

a.blockdisablelink:link,a.blockdisablelink:visited
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:gray;
text-align:center;
padding:4px;
text-decoration:none;
}





/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

div.page
{
    width: 1000px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

div.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

div.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

div.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}



/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 0.30em 0px;
    padding: 0.30em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.0em;
    font-weight: bold;
    padding: 2px 4px 8px 4px;
    color: white;
    background-color: #59955C;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

.formlabels
{
    color: Black;
    font-weight: bold;
    font-size: 1.0em;
    font-family: century;
}

div.adminButton
{
    text-align: right;
    padding-right: 10px;
    color: white;
    background-color: maroon;
}

.formconfirmtext
{
    color: black;
    font-weight: normal;
    font-size: 1.2em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif, century;
}

.hideContentpanel
{
    display: none;
    background-color: white;
} 


.contentpanelheader
{
    font-size: .80em;
    font-weight: bold;
    text-align: left;
    color: white;
    background-color:#3a4f63;
}

.contentformheader
{
    font-size: .90em;
    font-weight: bold;
    text-align: left;
    color: #3a4f63;
    background-color:#F2F2F2;
    font-family: century;
}


.contentformheadertop
{
    font-size: .90em;
    font-weight: bold;
    text-align: center;
    color: #3a4f63;
    background-color:#F2F2F2;
    font-family: century;
}


.alertcontentpanelheader
{
    font-size: .80em;
    font-weight: bold;
    text-align: left;
    color: white;
    background-color:maroon;
}  

.confrmheader
{
    font-size: 0.90em;
    font-weight: bold;
    text-align: left;
    color: green;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif, century;
}  



/* MISC  
----------------------------------------------------------*/

div.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
    
}

.formdisplaytitleheader 
{
    font-size: 1.0em;
    font-weight: bold;
    color: white;
    height: 30px;
    width: 400px;
    background-color: #59955C;
}

.formdisplayunderline
{
    
    width: 400px;
    
}

div.userlogininfo
{
    display: block;
    text-align: center;
    padding: 5px;
 }



div.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

div.logininfo
{
    color: white;
    font-weight: bold;
    font-size: 1.2em;
}

.Listheader
  {
      background-color: #004D71;
  } 
  
  .itemA
  {
      background-color: #F1F4F4;
  }  
  
  .itemB
  {
      background-color: #DDE3F0;
  }   
  
 
 .violationdescrlabel 
  {
    font-size: 0.90em;
    font-weight: bold;
    color: black;
    height: 30px;
    background-color: #f0f8ff;
  }
  
  .printticketvalue
   
  {
    font-size: 1.0em;
    font-weight: bold;
    color: black;
  }
  
  .printticketbvn
   
  {
    font-size: 1.5em;
    font-weight: bold;
    color: black;
  }
  
  .repeaterheader
   {
       background-color:#3a4f63;
       color: white;
       font-size: 0.80em;
       font-weight: bold;
       font-family: Century;
  
   }
   
   
div.leftformcol
{
float: left;
width: 80px;
margin: 0;
padding: 0.70em;
background-color:#3a4f63;
color: white;
font-size: 0.80em;
font-weight: bold;
font-family: Century;
}

div.rightformcol
{
float: left;
width: 600px;
margin: 0;
padding: 0.70em;
font-family: Century;
font-size: 0.90em;
}


.leftformcol p, .rightformcol p, .questag p { margin: 0 0 1em 0; }

/* NEW PAGE / FORM LAYOUT LAYOUT 
----------------------------------------------------------*/

div.porefundboxA
{
float: left;
width: 500px;
margin: 0;
padding: 1em;
text-align: left;

}

div.porefundboxB
{
float: left;
width: 350px;
margin: 0;
padding: 1em;
text-align: left;
}

div.attapprboxA
{
float: left;
width: 600px;
margin: 0;
padding: 1em;
text-align: left;

}

div.attapprboxB
{
float: left;
width: 250px;
margin: 0;
padding: 1em;
text-align: left;
}




div.porefundformlabel
{
float: left;
width: 150px;
margin: 0;
padding: 0.30em;
text-align: left;
font-weight: bold;
font-family: Century;
font-size: 15px;
}

div.porefundformcontrol
{
float: left;
margin: 0;
padding: 0.30em;
text-align: left;
}

div.supplieraddrinfo
{
 color: blue;    
text-align: left;
font-weight: bold;
font-family: Century;
font-size: 18px;

}

div.refundtransgridboxA
{
float: left;
width: 220px;
font-weight: bold;
font-family: Century;
font-size: 15px;
height: 10px;
margin: 1em;
padding: 0.50em;
text-align: center;
color: White;
background-color: Orange;
}

div.refundtransgridboxB
{
float: left;
width: 200px;
font-weight: bold;
font-family: Century;
font-size: 18px;
height: 10px;
margin: 1em;
padding: 0.50em;
text-align: center;

}
/* DASH-BOARD REPORT LAYOUT 
----------------------------------------------------------*/

div.leftrptline1
{
float: left;
width: 300px;
margin: 0;
padding: 1em;

}

div.rightrptline1
{
float: right;
width: 300px;
margin: 0;
padding: 1em;

}

div.middlerptline1
{
float: left;
width: 258px;
height: 5px;
margin: 0;
padding: 1em;
text-align: center;
border: 1px solid black;
}

div.arrowline1
{
float: left;
width: 258px;
margin: 0;
padding: 1em;
text-align: center;
border: 1px solid black;
}

div.paymentrptcolA
{
float: left;
width: 850px;
margin: 0;
padding: 1em;
text-align: center;
}

div.paymentrptcolB
{
float: left;
margin: 0;
padding: 1em;
text-align: right;
}

/* END DASH-BOARD REPORT LAYOUT 
----------------------------------------------------------*/

div.pagebutton
{
 display:block;
 width: 350px;
 height: 20px;
 font-weight: bold;
 font-family: Century;
 text-align: center;
 vertical-align: middle;
 font-size: 18px;
 background-color: Maroon;
 color:White;
 margin: 1em;
 padding: 0.50em;
 margin: 0px 10% 0px 5%;
 text-decoration: none;

}

div.pagebuttonB
{
 display:block;
 width: 400px;
 height: 20px;
 font-weight: bold;
 font-family: Century;
 text-align: center;
 vertical-align: middle;
 font-size: 18px;
 background-color: Maroon;
 color:White;
 margin: 1em;
 padding: 0.50em;
 margin: 0px 10% 0px 5%;
 text-decoration: none;

}

div.daomsgtext
{
 float: left;   
 display:block;
 width: 520px;
 height: 30px;
 font-weight: bold;
 font-family: Century;
 text-align: center;
 vertical-align: middle;
 font-size: 18px;
 background-color: Maroon;
 color:White;
 padding: 0.50em;
 text-decoration: none;
}

div.daoprintimg
 {
     float: left;
     height: 30px;
     text-align: center;
     background-color: white;
     padding: 0.50em;
 }  
 
 div.daojudgmentdescr
{
 display:block;
 width: 520px;
 height: 30px;
 font-weight: bold;
 font-family: Century;
 text-align: center;
 vertical-align: middle;
 font-size: 20px;
 background-color: Maroon;
 color:White;
 padding: 0.50em;
 text-decoration: none;
}

div.addtodocket
{
 display:block;
 width: 300px;
 height: 30px;
 font-weight: bold;
 font-family: Century;
 text-align: center;
 vertical-align: middle;
 font-size: 18px;
 background-color: green;
 color:White;
 padding: 0.50em;
 text-decoration: none;
}


div.adminpagerightmenu
{
 
 width: 100%;
 height: 25px;
 font-weight: bold;
 font-family: Century;
 text-align: center;
 vertical-align: middle;
 font-size: 15px;
 background-color: green;
 color:White;
 margin: 0px;
 padding: 0px;
}

div.admincollectionmenu
{
 
 width: 100%;
 height: 35px;
 font-weight: bold;
 font-family: Century;
 text-align: center;
 vertical-align: middle;
 font-size: 15px;
 background-color: maroon;
 color:White;
 margin: 0px;
 padding: 0px;
}

div.pageleftmenu
{
 width: 100%;
 height: 25px;
 font-weight: bold;
 font-family: Century;
 text-align: center;
 vertical-align: middle;
 font-size: 18px;
 background-color: red;
 color:White;
 margin: 0px;
 padding: 0px;
}

a.linkbutton:link,a.linkbutton:visited
{
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}


div.manageticketpagebottonA
{
 margin-left: 350px;
 margin-right: 350px;
 width: 250px;
 padding: 5px;
 height: 30px;
 vertical-align: middle;
 font-size:15px;
 text-align: center;
 color: white;
 font-weight: bold;
 background-color: green;
 text-decoration: none;
}

div.manageticketpagebottonB
{
 margin-left: 350px;
 margin-right: 350px;    
 width: 250px;
 padding: 5px;
 height: 30px;
 vertical-align: middle;
 font-size:15px;
 text-align: center;
 color: white;
 font-weight: bold;
 background-color: maroon;
 text-decoration: none;
}

div.manageticketpageinspname
{
 
 margin-left: 200px;
 margin-right: 200px;
 border: 1px solid silver;
 height: 40px;
 vertical-align: middle;
 font-size:35px;
 text-align: center;
 color: Maroon;
 font-weight: bold;
 background-color: silver;
 margin-top: 15px;
}

div.manageticketpageboxC
{
 float: left;
 width: 200px;
 margin: 10px;
 border: 1px solid silver;
}


div.manageticketheaderpage
{
 
 text-align: left;
 font-family: Monotype Corsiva;
 font-weight: bold;
 font-size: 40px;
}

div.manageticketfindticket
{
 
 text-align: center;
 font-weight: bold;
 font-size: 15px;
 border-bottom: 5px solid silver;
}


div.manageticketinsppage
{
 
 height: 70px;
 vertical-align: middle;
 font-size:30px;
 text-align: center;
 color: Maroon;
 font-weight: bold;
 background-color: silver;
 margin-left: 100px;
 margin-right: 100px;
 margin-top: 30px;
 padding: 50px;
 border: 1px solid silver;
}

div.manageticketpagerightlink
{
 width: 250px;
 margin: 5px;
 padding: 5px;
 height: 30px;
 vertical-align: middle;
 font-size:15px;
 text-align: center;
 color: white;
 font-weight: bold;
 background-color: green;
 text-decoration: none;
}

div.manageticketpageleftlink
{
 width: 250px;
 margin: 5px;
 padding: 5px;
 height: 30px;
 vertical-align: middle;
 font-size:15px;
 text-align: center;
 color: white;
 font-weight: bold;
 background-color: maroon;
 text-decoration: none;
}


/* TICKET ASSIGNMENT PAGE
----------------------------------------------------------*/

div.pagesectionA
{
 float: left;   
 width: 300px;
 margin-left: 60px;
 padding: 5px;
 text-decoration: none;
 
}

div.pagesectionB
{
 float: left;   
 width: 300px;
 margin: 5px;
 padding: 5px;
 text-decoration: none;
 
}


div.bookstatuspagesectionA
{
 float: left;   
 width: 450px;
 margin: 5px;
 padding: 5px;
 text-decoration: none;
 
}

div.bookstatuspagesectionB
{
 float: left;   
 width: 450px;
 margin: 5px;
 padding: 5px;
 text-decoration: none;
}

div.bvnprintnotice
{
 vertical-align: middle;
 font-size:15px;
 font-family: Century;
 text-align: center;
 color: white;
 font-weight: bold;
 background-color: maroon;
 text-decoration: none;   
 margin: 5px;
 padding: 5px;
 text-decoration: none;
}


div.miscaddrboxA
{
 float: left;  
 font-size:15px;
 font-family: Century;
 text-align: center;
 font-weight: bold; 
 width: 200px;
 margin: 5px;
 padding: 5px;
 text-decoration: none;
}

div.miscaddrboxB
{
 float: left;  
 margin: 5px;
 padding: 5px;
 text-decoration: none;
}



div.checkforreturnedmailboxA
{ 
  float: left; 
  font-weight:bold;  
  font-size: 15px;
  font-family: Century;
  width: 450px;
  height: 25px;
  text-align:center; 
  vertical-align: middle;
  color: black;
  padding: 5px;
  margin: 5px;
  text-decoration:none;
}


div.checkforreturnedmailboxB
{ 
  float: left; 
  font-weight:bold;  
  font-size: 15px;
  font-family: Century;
  width: 380px;
  height: 25px;
  text-align:center; 
  vertical-align: middle;
  background: maroon;
  color: white;
  padding: 5px;
  margin: 5px;
  text-decoration:none;
}

div.checkforreturnedsteps
{ 
  font-weight:bold;  
  font-size: 15px;
  font-family: Century;
  width: 450px;
  height: 25px;
  text-align:center; 
  vertical-align: middle;
  background: #3a4f63;
  color: white;
  padding: 5px;
  margin: 5px;
  text-decoration:none;
}

div.retmailgridboxA
{ 
  float: left; 
  font-weight:bold;  
  font-size: 15px;
  font-family: Century;
  width: 600px;
  text-align:left; 
  vertical-align: middle;
  color: black;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}

div.retmailgridboxB
{ 
  float: right; 
  font-weight:bold;  
  font-size: 15px;
  font-family: Century;
  width: 150px;
  text-align:right; 
  vertical-align: middle;
  color: maroon;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}

div.retmailmessageprompt
{ 
  font-weight:bold;  
  font-size: 15px;
  font-family: Century;
  text-align:center; 
  vertical-align: middle;
  background-color:Maroon;
  color: white;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}


div.opendataboxA
{ 
  float: left; 
  width: 500px;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}

div.opendataboxB
{ 
  float: left; 
  width: 350px;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
  
}

div.jrpgridbox
{ 
  float: left; 
  width: 450px;
  padding: 2px;
  margin: 2px;
  border: 1px solid black;
  text-decoration:none;
}


div.garnishmentstatusboxA
{ 
  float: left; 
  width: 250px;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}

div.garnishmentstatusboxB
{ 
  float: left; 
  width: 650px;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}

div.garnishmentstatusgridcolA
{ 
  float: left; 
  width: 160px;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}

div.garnishmentstatusgridcolB
{ 
  float: left; 
  width: 150px;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}

div.garnishmentstatusgridcolC
{ 
  float: left; 
  width: 30px;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}

div.garnishmentstatusgridcolD
{ 
  float: left; 
  width: 100px;
  padding: 2px;
  margin: 2px;
  text-decoration:none;
}


/* MOBILE TICKET PAGE
----------------------------------------------------------*/


div.mobileticketinfoboxA
{ 
  float: left; 
  width: 50%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
}

div.mobileticketinfoboxB
{ 
  float: left; 
  width: 45%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
}

div.formlabel
{ 
  float: left; 
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
}

div.formcontrol
{ 
  float: left; 
  width: 65%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
}

div.mobileticketprintboxA
{ 
  float: left; 
  width: 70%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  border: 1px solid silver;
}

div.mobileticketprintboxB
{ 
  float: left; 
  width: 25%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  border-bottom: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
}

div.mobileprintticketsearchbox
 {
     float: left;
    width: 100%;
    margin: 0.5%;
    padding: 0.5%;  
    text-align: center;
    color: black;
    background-color: white; 
    border-bottom: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
   
 }            



/* NEW DAO PAGE BEGIN HERE
----------------------------------------------------------*/

div.daoscreenpageheaderA
{ 
  float: left; 
  width: 75%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}

div.daoscreenpageheaderB
{ 
  float: left; 
  width: 15%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}


div.daoscreenpagelabel
{ 
  float: left; 
  width: 30%;
  font-weight: bold;
  font-family: Century;
  text-align: left;
  vertical-align: middle;
  font-size: 15px;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}

div.daoscreenpagetext
{ 
  float: left; 
  width: 60%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}

div.controlsections
{ 
  float: left; 
  width: 25%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}

div.buttonections
{ 
  float: left; 
  width: 15%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}

div.daoscreenboxA
{ 
  float: left; 
  width: 75%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}

div.daoscreenboxB
{ 
  float: left; 
  width: 20%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}

div.judgmentboxA
{ 
  float: left; 
  width: 47%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}

div.judgmentboxB
{ 
  float: left; 
  width: 47%;
  padding: 0.5%;
  margin: 0.5%;
  text-decoration:none;
  
}



/* NEW DAO PAGE END HERE
----------------------------------------------------------*/





div.test
{ 
  float: right; 
  width: 450px;
  padding: 2px;
  margin: 2px;
  border: 1px solid black;
  text-decoration:none;
}


.PromptCSS
        {
            color:red;
            font-size:large;
            font-style:italic;
            font-weight:bold;
            background-color:gray;
            font-family:Courier New;
            border:solid 1px Pink;
            height:28px;
            }        


 .contactusbutton
 {
     
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: #3a4f63;
    border: 3px solid #3a4f63;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 .printticketbutton
 {
     
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: green;
    border: 3px solid green;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 
  .exitmobileticketbutton
 {
     
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: maroon;
    border: 3px solid maroon;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 .closebusbutton
 {
     
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: maroon;
    border: 3px solid maroon;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 }  
 
 .formdropdown {
    background-color: #ECECEA; /* Green */
    border: none;
    color: black;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}


.formbutton {
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;
    color: White;
    font-weight: bold;
    background-color: #3a4f63;
    border: 3px solid #3a4f63;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.inputtextbox55555 {
    border: 2px solid rgb(173, 204, 204);
    height: 30px;
    width: 223px;
    text-align: center;
    box-shadow: 0px 0px 27px rgb(204, 204, 204) inset;
    transition: 500ms all ease;
    padding: 3px 3px 3px 3px;
}

.inputtextareabox {
    border: 2px solid rgb(173, 204, 204);
    text-align: left;
    box-shadow: 0px 0px 27px rgb(204, 204, 204) inset;
    transition: 500ms all ease;
    padding: 3px 3px 3px 3px;
}

.inputtextbox {
    border: 2px solid rgb(173, 204, 204);
    text-align: center;
    box-shadow: 0px 0px 27px rgb(204, 204, 204) inset;
    transition: 500ms all ease;
    padding: 3px 3px 3px 3px;
}

